<html>
  <!-- Generated by makefile do not edit -->
  <body>
    <b>Visualization of a visual morphing: titi => toto</b>
   <div>This corresponds to a geodesic path considering a <a target='_blank' href='../SvgType.html'>SVG</a> symboling object.</div>
   <center><img src='./titi-toto.gif'/><hr/></center>
   <hr/><i>Image sequence:</i><br/>
     <table border='1'>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="257.890184" cy="232.39622400000002" rx="80.38872" ry="148.35108">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="210.677" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="232.39622400000002" rx="80.38872" ry="148.35108">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="210.677" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="80.38872" ry="148.35108">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="210.677" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="148.35108">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="210.677" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="210.677" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="149.881" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="308.963" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="152.017" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(255,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,255,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,0); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="258.39514023000004" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="214.691466989" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="7.046180025" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="28.412512895">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(0,216,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(0,0,216); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: rgb(0,0,0); " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 M 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 L 214 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 L 259 305 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 L 259 303 L 307 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 L 259 303 L 323 305">



</path>

</svg>
</td></tr>
<tr><td width='500' height='500'>
<?xml version="1.0" encoding="utf-8"?>
<svg viewBox="0 0 500 500">

<ellipse style="stroke: rgb(0,0,0);  fill: none; " cx="254.049521" cy="227.228096" rx="115.04952" ry="107.91348">



</ellipse>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="201.418" cy="181.218" r="20.395">



</circle>
<circle style="stroke: rgb(0,0,0);  fill: none; " cx="318.934" cy="200.447" r="20.947">



</circle>
<ellipse style="stroke: rgb(0,0,0);  fill: rgb(216,216,216); " cx="254.834" cy="223.59400358700003" rx="9.895" ry="16.661032785">



</ellipse>
<path style="stroke: rgb(0,0,0);  fill: none; " d="M 189 270 L 259 303 L 323 270">



</path>

</svg>
</td></tr>

